///////////////////////////选择地区	
function change_select_area(locationid,form_name,next_form_name)
{
	var locationid=locationid;
	with(form_name)
	{
		next_form_name.length = 0;
		next_form_name.options[next_form_name.length] = new Option("请选择..",0);
		var locationid=locationid;
		var i;
		for (i=0;i < area_count; i++)
		{
		if (area_arry[i][0] == locationid )
			{
				next_form_name.options[next_form_name.length] = new Option(area_arry[i][2], area_arry[i][1]);
			}
		}
	}
}
///////////////////////////选择行业类别	
function change_select_class(locationid,form_name,next_form_name)
{
	var locationid=locationid;
	with(form_name)
	{
		next_form_name.length = 0;
		next_form_name.options[next_form_name.length] = new Option("请选择..",0);
		var locationid=locationid;
		var i;
		for (i=0;i < class_count; i++)
		{
		if (class_arry[i][0] == locationid )
			{
				next_form_name.options[next_form_name.length] = new Option(class_arry[i][2], class_arry[i][1]);
			}
		}
	}
}
////////////////////////////////////选择资讯类别
function change_select_sort(locationid,form_name,next_form_name)
{
	var locationid=locationid;
	with(form_name)
	{
		next_form_name.length = 0;
		next_form_name.options[next_form_name.length] = new Option("请选择..",0);
		var locationid=locationid;
		var i;
		for (i=0;i < sort_count; i++)
		{
		if (sort_arry[i][0] == locationid )
			{
				next_form_name.options[next_form_name.length] = new Option(sort_arry[i][2], sort_arry[i][1]);
			}
		}
	}
}

////////////////////////////////////选择资料类别
function change_select_base(locationid,form_name,next_form_name)
{
	var locationid=locationid;
	with(form_name)
	{
		next_form_name.length = 0;
		next_form_name.options[next_form_name.length] = new Option("请选择..",0);
		var locationid=locationid;
		var i;
		for (i=0;i < base_sort_count; i++)
		{
		if (base_sort_arry[i][0] == locationid )
			{
				next_form_name.options[next_form_name.length] = new Option(base_sort_arry[i][2], base_sort_arry[i][1]);
			}
		}
	}
}

////////////////////////////////////选择专业类别
function change_select_specialty(locationid,form_name,next_form_name)
{
	var locationid=locationid;
	with(form_name)
	{
		next_form_name.length = 0;
		next_form_name.options[next_form_name.length] = new Option("请选择..",0);
		var locationid=locationid;
		var i;
		for (i=0;i < speciality_sort_count; i++)
		{
		if (speciality_sort_arry[i][0] == locationid )
			{
				next_form_name.options[next_form_name.length] = new Option(speciality_sort_arry[i][2], speciality_sort_arry[i][1]);
			}
		}
	}
}

////////////////////////////////////选择专业类别
function change_select_job(locationid,form_name,next_form_name)
{
	var locationid=locationid;
	with(form_name)
	{
		next_form_name.length = 0;
		next_form_name.options[next_form_name.length] = new Option("请选择..",0);
		var locationid=locationid;
		var i;
		for (i=0;i < job_sort_count; i++)
		{
		if (job_sort_arry[i][0] == locationid )
			{
				next_form_name.options[next_form_name.length] = new Option(job_sort_arry[i][2], job_sort_arry[i][1]);
			}
		}
	}
}

////////////////////////////////////选择产品类别及品牌
function change_select_product_sort(locationid,form_name,next_form_name)
{
	var locationid=locationid;
	with(form_name)
	{
		next_form_name.length = 0;
		next_form_name.options[next_form_name.length] = new Option("请选择..",0);
		admin_product_brand.length = 0;
		admin_product_brand.options[admin_product_brand.length] = new Option("请选择..",0);
		var locationid=locationid;
		var i;
		for (i=0;i < product_sort_count; i++)
		{
		if (product_sort_arry[i][0] == locationid )
			{
				next_form_name.options[next_form_name.length] = new Option(product_sort_arry[i][2], product_sort_arry[i][1]);
			}
		}
	}
}
/////////////////////////////品牌大小类
function change_select_brand(locationid,form_name,next_form_name)
{
	var locationid=locationid;
	with(form_name)
	{
		next_form_name.length = 0;
		next_form_name.options[next_form_name.length] = new Option("请选择..",0);
		var locationid=locationid;
		var i;
		for (i=0;i < product_sort_brand_count; i++)
		{
		if (product_sort_brand_arry[i][0] == locationid )
			{
				next_form_name.options[next_form_name.length] = new Option(product_sort_brand_arry[i][2], product_sort_brand_arry[i][1]);
			}
		}
	}
}

/////////////////////////////行业协会大小类
function change_select_chamber(locationid,form_name,next_form_name)
{
	var locationid=locationid;
	with(form_name)
	{
		next_form_name.length = 0;
		next_form_name.options[next_form_name.length] = new Option("请选择..",0);
		var locationid=locationid;
		var i;
		for (i=0;i < chamber_sort_count; i++)
		{
		if (chamber_sort_arry[i][0] == locationid )
			{
				next_form_name.options[next_form_name.length] = new Option(chamber_sort_arry[i][2], chamber_sort_arry[i][1]);
			}
		}
	}
}
////////////////通用下拉///////////
function change_select(locationid,form_name,next_form_name,array_name,array_nu)
{
	with(form_name)
	{
		next_form_name.length = 0;
		next_form_name.options[next_form_name.length] = new Option("请选择..",0);
		var locationid=locationid;
		var i;
		for (i=0;i < array_nu; i++)
		{
		if (array_name[i][0] == locationid )
			{
				next_form_name.options[next_form_name.length] = new Option(array_name[i][2], array_name[i][1]);
			}
		}
	}
}



function get(str){return document.getElementById(str);}
/////////////////////////XML///////////////
function getXmlHttp(){
	/* Create a new XMLHttpRequest object to talk to the Web server */
	var xmlHttp = false;
	try {
  //		xmlHttp = new ActiveXObject("Msxml2.XMLHTTP");
  		xmlHttp = new ActiveXObject("Microsoft.XMLHTTP");
	} catch (e) {
  		try {
 		xmlHttp = new ActiveXObject("Msxml2.XMLHTTP");
    		//xmlHttp = new ActiveXObject("Microsoft.XMLHTTP");
  		} catch (e2) {
    		xmlHttp = false;
  		}
	}
	if (!xmlHttp && typeof XMLHttpRequest != 'undefined') {
  		xmlHttp = new XMLHttpRequest();
	}
	return xmlHttp;
}
/////////////////////////XML///////////////

    

function back_xml(url_str,ex_str){//(地址变量、返回的变量后要执行的函数名)
	var xmlHttp = getXmlHttp();
	if(!xmlHttp){
		alert("不能初始化xmlHttp")
	}
	xmlHttp.open("GET", url_str, true);
	xmlHttp.send(null)
	xmlHttp.onreadystatechange =function() {
		if (xmlHttp.readyState == 4) {
			if (xmlHttp.status == 200){
				//HBstr=Htmlbackstr
				var HBstr=xmlHttp.responseText
				eval(ex_str)
			}
		}
								}
}

//function gurl(u_str){
//	back_xml(u_str);
//	tValue=document.getElementById('myxml').value
//	if (tValue!=''){return tValue;b=;break;}
//		var b=setTimeout(back_xml(),30)
//			
//	}